织梦CMS - 轻松建站从此开始!

沙龙网上娱乐_沙龙网上娱乐唯一官方网站www.salon365.com

使用hibernate连接数据库时,数据库版本过高不支持

时间:2017-07-18 03:18来源:未知 作者:admin 点击:
使用hibernate连接数据库时,数据库版本过高不支持关键字"type" ,但是该版本的hibernate却使用该关键字,导致创建数据库时不成功,有没有人遇到这种情况; 2月1日提问 评论

使用hibernate连接数据库时,数据库版本过高不支持关键字"type" ,但是该版本的hibernate却使用该关键字,导致创建数据库时不成功,有没有人遇到这种情况;

织梦二维码生成器
顶一下
(0)
0%
踩一下
(0)
0%
------分隔线----------------------------
发表评论
请自觉遵守互联网相关的政策法规,严禁发布色情、暴力、反动的言论。
评价:
表情:
用户名: 验证码:点击我更换图片
栏目列表
推荐内容